//onEvent('recipes', event => {
ServerEvents.recipes(event => {
event.custom({
  "type": "create:deploying",
  "ingredients": [
    {
      "item": "mts:mtsofficialpack.smallarmscartridge"
    },
    {
      "tag": "c:gunpowders"
    }
  ],
  "results": [
    {
      "id": "mts:mtsofficialpack.prop5"
    }
  ]
})})